.corporate .slideshow {
border-bottom: 0 solid #eeeeee
padding: 0;
}

.page-masthead .jumbotron {
margin-top: 0 !important;
margin-bottom: 0 !important;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 0;
padding-right: 0;
} 

body div#fd.es.es-main {
    margin-top: 5px;
}


.title h1 {
font-size: 12px;

} 


